#
# spec file for package spec-cleaner
#
# Copyright (c) 2010 Vincent Untz <vuntz@opensuse.org>
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

Name:           spec-cleaner
Version:        0.2
Release:        1
License:        BSD 3-Clause
Summary:        .spec file cleaner
Url:            http://gitorious.org/opensuse/spec-cleaner
Group:          Development/Tools/Other
Source0:        spec-cleaner
Requires:       python-base
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch

%description
This script cleans spec file according to some arbitrary style guide. The
results it produces should always be checked by someone since it is not and
will never be perfect.

%prep

%build

%install
install -D -m 0755 %{SOURCE0} %{buildroot}%{_bindir}/spec-cleaner

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%{_bindir}/spec-cleaner

%changelog
